Bug 1019362 - Need to add the sample settings.xml to the final beta respin
Need to add the sample settings.xml to the final beta respin
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Maven Repository (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ER6
: ---
Assigned To: Julian Coleman
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 10:50 EDT by Len DiMaggio
Modified: 2015-08-02 19:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2013-10-15 10:50:55 EDT
Description of problem:

The file is here:   

http://dev138.mw.lab.eng.bos.redhat.com/candidate/soa-6.0.0-ER4-3/ip-settings.xml

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Jiri Sedlacek 2013-10-23 07:02:56 EDT
verified for ER6 (beta), sample settings.xml is present on csp portal.

Note You need to log in before you can comment on or make changes to this bug.